RubyGems Navigation menu

minitest_should 0.3.1

Shoulda style syntax for minitest test::unit. Contexts are not yet supported, but you can use `should "do something"` instead of those `pesky_underscored_test_names`. Please see documentation for more information.

版本列表:

  1. 0.3.1 - January 26, 2012 (7.0 KB)
  2. 0.3.0 - January 20, 2012 (6.5 KB)
  3. 0.2.0 - December 08, 2011 (6.5 KB)
  4. 0.1.1 - November 09, 2011 (6.5 KB)
  5. 0.1.0 - November 08, 2011 (6.0 KB)

Development 依赖关系 (3):

所有者:

作者:

  • Spencer Steffen

SHA 256 checksum:

7bfed896d797a1296807655cf69c994bb2fd915ba6df8158059feae3e62938aa

下载总次数 18,026

这个版本 8,602

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: